{
  # Git config
  gitUsername = "marked";
  gitEmail = "marked@devmarked.win";

  # Hyprland
  extraMonitorSettings = ''
    monitor = HDMI-A-2, 1920x1080@165, auto, 1
    monitor = eDP-1, 1920x1080@144, auto-right, 1
  '';

  # Program options
  browser = "zen"; # Default browser
  terminal = "kitty"; # Default terminal
  keyboardLayout = "us";
  consoleKeyMap = "us";

  # Nvidia Prime
  intelId = "PCI:0:2:0";
  nvidiaId = "PCI:1:0:0";

  # Printing support
  printEnable = false;

  # Virtualisation options, only enable docker OR podman
  dockerEnable = true;
  podmanEnable = false;
  libvirtdEnable = false;

  # Stylix image
  stylixImage = ../../wallpapers/sea.jpg;

  # Should apps be themed via the given stylix image?
  themeByImage = false;

  # Waybar config
  waybarChoice = ../../modules/home/waybar/waybar-simple.nix;

  # Animation style [ animations-def, animations-end4, animations-dynamic ]
  animChoice = ../../modules/home/hyprland/animations-def.nix;

  # Enable Thunar
  thunarEnable = false;
}
